<?xml version="1.0" encoding="UTF-8"?>
<Set>
<ServiceFamily alias="ServiceFamily" id="1">
<name>IT Services</name>
    <icon>
        <mimetype>image/png</mimetype>
        <filename>repair-white-390h.png</filename>
        <data>
            [encoded data, 7024 characters]
        </data>
    </icon>
</ServiceFamily>
</Set>

